Cannot activate Datastore components on HA node

From DocWiki

Jump to: navigation, search

Cannot activate Datastore components on HA node

Problem Summary Cannot activate Datastore components on HA node.Error related DB Edition mismatch during activation of Datastore components.
Error Message
Possible Cause HA requires both the nodes to have SQL 2K installed and the SQL 2K should be of same version on both nodes.
Recommended Action Ensure both nodes have SQL 2K installed. If there is mismatch, open CET->ClusterDependantConfig and edit the DB Edition field.
Release Release 7.0, Release 5.0
Associated CDETS # None

Rating: 0.0/5 (0 votes cast)

Personal tools